<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="DISPLAY.LA.2.0.r2" sync-j="8"/>
  <project name="clo/la/platform/hardware/qcom/display" path="hardware/qcom/display" revision="8228419e9c2544020735045d811c5a13f6f97563" upstream="refs/heads/display.lnx.8.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="59956fc88d9fb6fc82683d88525f972bbc9283f9" upstream="refs/heads/display-kernel.lnx.5.10.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
</manifest>
